html, body {
  margin: 0;
  padding: 0;
  font-family: 'Open Sans', sans-serif;
}

body {
  background: url('../tile-wood-bg.png') no-repeat center center;
}

.container {
  text-align: center;
}

header {
  margin: 15px 0;
}

header img {
  width: 300px;
}

#game {
  position: relative;
  margin:209px auto 35px;
  width: 980px;
}

footer {
  color: #2c3e50;
  text-transform: uppercase;
  font-size: 12px;
  padding-bottom: 50px;
}

footer span {
  color: #e74c3c;
}

footer a {
  color: #2c3e50;
}
